<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- $Revision: 1.1 $ $Date: 2004/10/14 18:44:16 $ -->

<project default="default"
    xmlns:j="jelly:core"
    xmlns:ant="jelly:ant"
    xmlns:maven="jelly:maven">

    <goal name="default" prereqs="clean, ejb:install"/>
 
</project>
